मुख्य सामग्री पर जाएँ
Zyxel / PRODUCT DOSSIER

Zyxel GS2210-8

Zyxel GS2210-8-GB0101F स्विच
SKU: GS2210-8-GB0101F

Zyxel GS2210-8, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Raf montajı

विशेषताएँ देखें अमेज़न पर खरीदें →

आप हमें कमी या गलत तकनीकी डेटा के बारे में बता सकते हैं।

दर्ज तकनीकी मापदंड और निर्माता डेटा सत्यापित किए गए हैं।

Zyxel GS2210-8-GB0101F स्विच

तकनीकी विशेषताएँ

दर्ज की गई विशेषताएँ उत्पाद प्रकार के अनुसार समूहबद्ध हैं। जानकारी की कमी का अर्थ समर्थन की कमी नहीं है।
10G समर्थन
नहीं
DHCP सुविधाएँ
ईथरनेट के माध्यम से शक्ति Poe समर्थन
नहीं
सेवा गुणवत्ता QoS समर्थन
हाँ
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट की संख्या
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट प्रकार
वाई-फाई मानक
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
कॉम्बो SFP पोर्ट की संख्या
2
SSH/SSL समर्थन
हाँ
AC इनपुट आवृत्ति
AC इनपुट वोल्टेज
अधिकतम बिजली की खपत
पता तालिका आकार
वजन
गहराई
दीवार माउंट किट
हाँ
चौड़ाई
शेल्फ़ माउंटिंग किट
हाँ
शेल्फ़ स्थापना
हाँ
ऊँचाई
उत्पाद का रंग
सीपीयू रक्षा
हाँ
संपर्क परत
कुंजी प्रकार
कनेक्शन नियंत्रण सूची ACL
हाँ
प्रसंस्करण आयतन
मार्ग पारगमन क्षमता
मार्गदर्शन/स्विचिंग क्षमता
20 Gbit/s
पैकेज गहराई
214 mm
पैकेज चौड़ाई
366 mm
पैकेज ऊंचाई
79 mm
शामिल केबल
AC
ब्रांड
Zyxel
श्रेणी
नेटवर्क स्विच
उत्पाद का नाम
GS2210-8
GTIN EAN UPC
4718937581887
श्रेणी
नेटवर्क स्विच
ब्रांड
Zyxel
उत्पाद का नाम
GS2210-8
उत्पाद श्रृंखला
बेचे गए बाजार
GB, IE, IN, NL
प्रणाली में जोड़ने की तारीख
2015-05-28
उत्पादन तिथि
उत्पाद कोड
GS2210-8-GB0101F
स्टैक करने योग्य
हाँ
MIB समर्थन
RFC 1066, RFC 1213, 1157 SNMPv2c/v3 MIB, RFC 1493, RFC 1643, RFC 1757 (RMON group 1, 2, 3, 9), RFC 2011, 2012, 2013 SNMPv2, RFC 2233 SMIv2, RFC 2358, RFC 2674, RFC 2819, 2925, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293
वर्चुअल LAN सुविधाएँ
Private VLAN, Protocol-based VLAN, Port-based VLAN
एसएसएच एसएसएल समर्थन
हाँ
VLAN समर्थन
हाँ
Zyxel GS2210-8-GB0101F स्विच